--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

COPY virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	b84dd884-4605-4253-800f-dc3f7e1c80b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.688438+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000146BC6221A3A1041E6D19D167A1A594123C9AC9239361041DB8C9276741A5941B0971792DF3510414123917FB21A594194642D22C0391041B3F2A41FB81A5941146BC6221A3A1041E6D19D167A1A5941	19252506617250	2	0	2021
2	VirksomheterPåRuter250m	cbf24c80-6fea-4e0c-bd47-1635996a7595	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.690238+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A00A7DB3543E1041FB6699AD411A594114D7D622743A1041E773960D3C1A5941146BC6221A3A1041E6D19D167A1A5941F4C668B3FA3D10417D4FA9B67F1A5941A00A7DB3543E1041FB6699AD411A5941	19255006617000	5	4	2021
3	VirksomheterPåRuter250m	61ef7c12-5ebd-426d-9e46-a6f27d7003c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.696526+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005AA463D6154610417BF79FED4C1A5941DCF9AB4435421041C9929C4D471A594146DC9344DB411041C905B556851A59419AAA47D6BB451041EFF4C0F68A1A59415AA463D6154610417BF79FED4C1A5941	19260006617000	1	0	2021
4	VirksomheterPåRuter250m	13aea339-965e-4d98-be24-7e3a5d95046b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.69559+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F824F34381411041513BCD5FC31A59412EE9CBB2A03D1041ABFAB8BFBD1A59419473A6B1463D10418868C8C8FB1A594138D6C942274110416533E568011B5941F824F34381411041513BCD5FC31A5941	19257506617500	2	8	2021
5	VirksomheterPåRuter250m	0f10928b-8837-4346-b4f9-8e823ee4606a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.696056+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005AA463D6154610417BF79FED4C1A59418402F7D56F4610415FBC7EE40E1A59417A7B3B448F42104148E28344091A5941DCF9AB4435421041C9929C4D471A59415AA463D6154610417BF79FED4C1A5941	19260006616750	1	0	2021
6	VirksomheterPåRuter250m	b55c6a26-3d82-4278-b2ff-b4980682de0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.695122+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046DC9344DB411041C905B556851A5941F4C668B3FA3D10417D4FA9B67F1A59412EE9CBB2A03D1041ABFAB8BFBD1A5941F824F34381411041513BCD5FC31A594146DC9344DB411041C905B556851A5941	19257506617250	1	0	2021
7	VirksomheterPåRuter250m	2549690f-e2eb-4c98-b64b-ad0c2055f66f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.694654+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DCF9AB4435421041C9929C4D471A5941A00A7DB3543E1041FB6699AD411A5941F4C668B3FA3D10417D4FA9B67F1A594146DC9344DB411041C905B556851A5941DCF9AB4435421041C9929C4D471A5941	19257506617000	1	0	2021
8	VirksomheterPåRuter250m	ec5019aa-fa1f-4081-b67c-ad1dc89875f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.692517+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009473A6B1463D10418868C8C8FB1A5941E3C50B216639104156D6AB28F61A59413C91611F0C391041D47CB231341B59416868F8AFEC3C10412099D7D1391B59419473A6B1463D10418868C8C8FB1A5941	19255006617750	1	1	2021
9	VirksomheterPåRuter250m	d221b9b7-6f64-461a-aaf1-ef19f69d92f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.697498+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A666978E5D5110411219E6D69B1A5941417049FB7C4D10416E7ED936961A5941DE1E9DFA224D1041D9520B40D41A5941BC32E78D03511041BC7720E0D91A5941A666978E5D5110411219E6D69B1A5941	19267506617250	1	0	2021
10	VirksomheterPåRuter250m	685980b0-3343-47ad-886e-0cb2b6f70b6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.697017+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000653184689C491041191DCD96901A59419AAA47D6BB451041EFF4C0F68A1A59418217A3D561451041CBB4E1FFC81A594149C0DB67424910414067F69FCE1A5941653184689C491041191DCD96901A5941	19262506617250	1	0	2021
11	VirksomheterPåRuter250m	512d8269-90b3-437e-8253-a990b45d62d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.689752+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F4B108B3AE3E10411C4189A4031A594158A65E22CE3A1041B2D88E04FE19594114D7D622743A1041E773960D3C1A5941A00A7DB3543E1041FB6699AD411A5941F4B108B3AE3E10411C4189A4031A5941	19255006616750	1	0	2021
12	VirksomheterPåRuter250m	5596dbe2-e38a-4cba-b2c1-90b5046aefc6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.691882+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002EE9CBB2A03D1041ABFAB8BFBD1A594194642D22C0391041B3F2A41FB81A5941E3C50B216639104156D6AB28F61A59419473A6B1463D10418868C8C8FB1A59412EE9CBB2A03D1041ABFAB8BFBD1A5941	19255006617500	5	15	2021
13	VirksomheterPåRuter250m	05ef2540-a920-449f-a749-de82a0d4f773	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.694155+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007A7B3B448F42104148E28344091A5941F4B108B3AE3E10411C4189A4031A5941A00A7DB3543E1041FB6699AD411A5941DCF9AB4435421041C9929C4D471A59417A7B3B448F42104148E28344091A5941	19257506616750	1	5	2021
14	VirksomheterPåRuter250m	7d986474-9d43-42b7-b16c-e96d0f4cb514	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.689221+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000346F731A583810417B12BF43B01B594198F26C8A77341041D51A89A3AA1B5941D2DC2C871D3410415A8086ACE81B59414D862F17FE371041AF01C54CEE1B5941346F731A583810417B12BF43B01B5941	19252506618500	2	0	2021
15	VirksomheterPåRuter250m	24175352-2641-4ab1-ba95-0ca8a1a34f05	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.693071+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000809A02AB383C10418A42F5E3B51B5941F8C9C1AD923C1041738CE6DA771B5941EBC82E1DB238104134E6B83A721B5941346F731A583810417B12BF43B01B5941809A02AB383C10418A42F5E3B51B5941	19255006618250	1	0	2021
16	VirksomheterPåRuter250m	99c92f49-0b89-4277-89b7-1ea3703a43d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.570756+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000406D538F2B351041FF988D912E1B5941F1FCCDFF4A3110417EED68F1281B594124DAA2FDF0301041DF425EFA661B5941D278248DD134104164788B9A6C1B5941406D538F2B351041FF988D912E1B5941	19250006618000	1	0	2021
17	VirksomheterPåRuter250m	7fa8b8f6-2c9d-4169-9772-7babc57e7c00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.693608+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000809A02AB383C10418A42F5E3B51B5941346F731A583810417B12BF43B01B59414D862F17FE371041AF01C54CEE1B59413EDCBAA7DE3B10416DBB03EDF31B5941809A02AB383C10418A42F5E3B51B5941	19255006618500	1	0	2021
18	VirksomheterPåRuter250m	78977595-8fe6-4c5e-8818-0b744920dbf5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:24.690797+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F4C668B3FA3D10417D4FA9B67F1A5941146BC6221A3A1041E6D19D167A1A594194642D22C0391041B3F2A41FB81A59412EE9CBB2A03D1041ABFAB8BFBD1A5941F4C668B3FA3D10417D4FA9B67F1A5941	19255006617250	2	0	2021
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

COPY virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E864000004000000146BC6221A3A1041E6D19D167A1A594123C9AC9239361041DB8C9276741A5941B0971792DF3510414123917FB21A594194642D22C0391041B3F2A41FB81A5941
2	VirksomheterPåRuter250mGrense	0102000020E86400000200000014D7D622743A1041E773960D3C1A5941146BC6221A3A1041E6D19D167A1A5941
3	VirksomheterPåRuter250mGrense	0102000020E86400000300000046DC9344DB411041C905B556851A59419AAA47D6BB451041EFF4C0F68A1A59415AA463D6154610417BF79FED4C1A5941
4	VirksomheterPåRuter250mGrense	0102000020E8640000030000009473A6B1463D10418868C8C8FB1A594138D6C942274110416533E568011B5941F824F34381411041513BCD5FC31A5941
5	VirksomheterPåRuter250mGrense	0102000020E864000002000000DCF9AB4435421041C9929C4D471A59415AA463D6154610417BF79FED4C1A5941
6	VirksomheterPåRuter250mGrense	0102000020E8640000030000005AA463D6154610417BF79FED4C1A59418402F7D56F4610415FBC7EE40E1A59417A7B3B448F42104148E28344091A5941
7	VirksomheterPåRuter250mGrense	0102000020E864000002000000F824F34381411041513BCD5FC31A594146DC9344DB411041C905B556851A5941
8	VirksomheterPåRuter250mGrense	0102000020E8640000020000002EE9CBB2A03D1041ABFAB8BFBD1A5941F824F34381411041513BCD5FC31A5941
9	VirksomheterPåRuter250mGrense	0102000020E86400000200000046DC9344DB411041C905B556851A5941DCF9AB4435421041C9929C4D471A5941
10	VirksomheterPåRuter250mGrense	0102000020E864000002000000F4C668B3FA3D10417D4FA9B67F1A594146DC9344DB411041C905B556851A5941
11	VirksomheterPåRuter250mGrense	0102000020E864000002000000A00A7DB3543E1041FB6699AD411A5941F4C668B3FA3D10417D4FA9B67F1A5941
12	VirksomheterPåRuter250mGrense	0102000020E864000004000000E3C50B216639104156D6AB28F61A59413C91611F0C391041D47CB231341B59416868F8AFEC3C10412099D7D1391B59419473A6B1463D10418868C8C8FB1A5941
13	VirksomheterPåRuter250mGrense	0102000020E864000005000000A666978E5D5110411219E6D69B1A5941417049FB7C4D10416E7ED936961A5941DE1E9DFA224D1041D9520B40D41A5941BC32E78D03511041BC7720E0D91A5941A666978E5D5110411219E6D69B1A5941
14	VirksomheterPåRuter250mGrense	0102000020E864000005000000653184689C491041191DCD96901A59419AAA47D6BB451041EFF4C0F68A1A59418217A3D561451041CBB4E1FFC81A594149C0DB67424910414067F69FCE1A5941653184689C491041191DCD96901A5941
15	VirksomheterPåRuter250mGrense	0102000020E86400000200000014D7D622743A1041E773960D3C1A5941A00A7DB3543E1041FB6699AD411A5941
16	VirksomheterPåRuter250mGrense	0102000020E864000003000000F4B108B3AE3E10411C4189A4031A594158A65E22CE3A1041B2D88E04FE19594114D7D622743A1041E773960D3C1A5941
17	VirksomheterPåRuter250mGrense	0102000020E8640000020000009473A6B1463D10418868C8C8FB1A59412EE9CBB2A03D1041ABFAB8BFBD1A5941
18	VirksomheterPåRuter250mGrense	0102000020E864000002000000E3C50B216639104156D6AB28F61A59419473A6B1463D10418868C8C8FB1A5941
19	VirksomheterPåRuter250mGrense	0102000020E86400000200000094642D22C0391041B3F2A41FB81A5941E3C50B216639104156D6AB28F61A5941
20	VirksomheterPåRuter250mGrense	0102000020E864000002000000DCF9AB4435421041C9929C4D471A59417A7B3B448F42104148E28344091A5941
21	VirksomheterPåRuter250mGrense	0102000020E864000002000000A00A7DB3543E1041FB6699AD411A5941DCF9AB4435421041C9929C4D471A5941
22	VirksomheterPåRuter250mGrense	0102000020E864000002000000F4B108B3AE3E10411C4189A4031A5941A00A7DB3543E1041FB6699AD411A5941
23	VirksomheterPåRuter250mGrense	0102000020E8640000020000007A7B3B448F42104148E28344091A5941F4B108B3AE3E10411C4189A4031A5941
24	VirksomheterPåRuter250mGrense	0102000020E864000004000000346F731A583810417B12BF43B01B594198F26C8A77341041D51A89A3AA1B5941D2DC2C871D3410415A8086ACE81B59414D862F17FE371041AF01C54CEE1B5941
25	VirksomheterPåRuter250mGrense	0102000020E864000004000000809A02AB383C10418A42F5E3B51B5941F8C9C1AD923C1041738CE6DA771B5941EBC82E1DB238104134E6B83A721B5941346F731A583810417B12BF43B01B5941
26	VirksomheterPåRuter250mGrense	0102000020E864000005000000406D538F2B351041FF988D912E1B5941F1FCCDFF4A3110417EED68F1281B594124DAA2FDF0301041DF425EFA661B5941D278248DD134104164788B9A6C1B5941406D538F2B351041FF988D912E1B5941
27	VirksomheterPåRuter250mGrense	0102000020E8640000030000004D862F17FE371041AF01C54CEE1B59413EDCBAA7DE3B10416DBB03EDF31B5941809A02AB383C10418A42F5E3B51B5941
28	VirksomheterPåRuter250mGrense	0102000020E864000002000000346F731A583810417B12BF43B01B59414D862F17FE371041AF01C54CEE1B5941
29	VirksomheterPåRuter250mGrense	0102000020E864000002000000809A02AB383C10418A42F5E3B51B5941346F731A583810417B12BF43B01B5941
30	VirksomheterPåRuter250mGrense	0102000020E8640000020000002EE9CBB2A03D1041ABFAB8BFBD1A5941F4C668B3FA3D10417D4FA9B67F1A5941
31	VirksomheterPåRuter250mGrense	0102000020E86400000200000094642D22C0391041B3F2A41FB81A59412EE9CBB2A03D1041ABFAB8BFBD1A5941
32	VirksomheterPåRuter250mGrense	0102000020E864000002000000146BC6221A3A1041E6D19D167A1A594194642D22C0391041B3F2A41FB81A5941
33	VirksomheterPåRuter250mGrense	0102000020E864000002000000F4C668B3FA3D10417D4FA9B67F1A5941146BC6221A3A1041E6D19D167A1A5941
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250m_objid_seq', 18, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250mgrense_objid_seq', 33, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_1476a79b962d42eaacf095129882a7d4.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

